RubyGems Navigation menu

kala-rails 0.1

Provides easy installation and usage of jQuery.kala javascript library for your Rails 3.1+ application.

Versions:

  1. 0.1 - April 29, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Archit Baweja

Owners:

3fcb3429e6254cc9f212c590e4add508

Total downloads 1,030

For this version 1,030

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'kala-rails', '~> 0.1' = Copy to clipboard Copied!

install:
gem install kala-rails = Copy to clipboard Copied!

Links: